Remove channels 37 thru 69 for those in the USA or Canada who may want
to save a few clock cycles avoiding scanning through ch 52 to 69.

Signed-off-by: Bill Murphy <gc2majortom@gmail.com>

--- libhdhomerun/hdhomerun_channels.c   2017-09-10 17:08:22.000000000 +0000
+++ libhdhomerun/hdhomerun_channels-new.c       2021-02-03 13:48:15.889774917 +0000
@@ -95,7 +95,6 @@
        {  2,   4,  57000000, 6000000},
        {  5,   6,  79000000, 6000000},
        {  7,  13, 177000000, 6000000},
-       { 14,  69, 473000000, 6000000},
        {  0,   0,         0,       0}
 };
